# 指定された属性を取得

指定された属性を取得します。

Endpoint: GET /v2/project/{project_id}/admin/attribute/{external_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `external_id` (string, required)
    属性external ID。
    Example: "attribute_id"

## Response 200 fields (application/json):

  - `external_id` (string)
    一意の属性ID。external_idには、英大文字、英小文字、数字、ダッシュ、アンダースコアのみを含めることができます。

  - `name` (object)
    属性用のローカライズされたオブジェクト。キーはISO 3166-1で指定されています。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9901

  - `errorMessage` (string)
    Example: "[0401-9901]: Attribute not found."

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


